Delete an Alert
Delete an alert (event subscription) and its delivery records through the Collate REST API or Python SDK.
DELETE
DELETE /v1/events/subscriptions/{id}
Delete an Alert
Delete an alert by ID or by name.The Python examples on this page use the original client (
metadata.ingestion.ometa.ometa_api.OpenMetadata) because SDK 2.0 (metadata.sdk) doesn’t include alert operations. For more information, see Which Python SDK Should I Use?.- By ID:
DELETE /v1/events/subscriptions/{id} - By name:
DELETE /v1/events/subscriptions/name/{name} - Asynchronously by ID:
DELETE /v1/events/subscriptions/async/{id}
string
required
UUID of the alert.
DELETE /v1/events/subscriptions/{id}